% MY_AMDEMOD Demodulate AM signal
%    MD = MY_AMDEMOD(S, FC, FS) is the demodulation of an AM
%    (amplitude modulation) signal at carrier frequency FC, sampled at FS.
%    The returned signal is normalized to have values between -1 and 1.

function md = my_amdemod(s, fc, fs)
      
    
   
end
